extends Position2D
class_name PlayerSpawn

var player_path = "res://src/actors/player/Player.tscn"


func spawn():
	var player = load(player_path).instance()
	var local_map = get_parent()
	
	player.position = self.position
	local_map.add_child(player)
	return player

		
		
